/*page BODY formatting*/
body
{
    margin-top: 0px;
    margin-left:0px;
}

a
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #3366FF;
}

a:hover
{
    text-decoration:underline;
}

/*site container*/
#container
{
    width: 645px;
    font-family: Arial, Helvetica, sans-serif;
}


/*START TOP SECTION*/
#top
{
    width: 100%;
}

#logo
{
    display: none;
}

#mainnav
{
    display: none;
}

#secondarynav
{
    display: none;
}

#main
{
    width: 645px;
}

/*main-left*/
#left
{
    display: none;
}

/*main-center*/
#content
{
    width: 645px;
    float: left;
    padding-top: 15px;
    font-size: 0.9em;/*14px;*/
}

#content #page
{
    min-height: 410px;
}

#content #print_title
{
    display: inline;
    font-size: 1.5em;
    font-weight: bold;
}

#main_content_top
{
    width: 100%;
    text-align: center; /*[NH-added]*/
}

#main_content_top #title
{
    /*[NH-removed]margin-top:45px;*/ /*[NH-removed]float:left;*/
    text-align: left;
}

#main_content_top #title h2
{
    padding-top: 0px;
    padding-left:4px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.45em;/*22px;*/
}

#main_content_top #banner
{
    display: none;
}

#main_content
{
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    clear: both;
}

#main_content h3
{
    margin-bottom: 3px;
}

#main_content h4
{
    margin-bottom: 3px;
    font-style:italic;
}

#footer
{
    display: none;
}

/*main-right*/
#right
{
    display: none;
}

.gsc-branding-text, .gsc-branding-img { display: none; height: 0; }


/*****************************
**  Online Services Styles  **
*****************************/
fieldset.search-critera, fieldset.detail-fields
{
    border: 1px solid Silver;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    margin: 4px;
    padding: 4px;
}
fieldset.no-border, fieldset.submit
{
    border: 0px none Black;
    -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;
    margin: 4px;
    padding: 4px;
}

fieldset legend
{
    font-style:italic;
    font-weight:bolder;
    color:#666;
    margin-left: 4px;
    margin-bottom: 4px;
}
.left, .column, .search-criterion
{
    float: left;
}
.right
{
    float: right;
}
.clear, .row
{
    clear: both;
}
.search-criterion label, .search-criterion input
{
    display: block;
}
.search-criterion label, .detail-field label
{
    color: #777;
}
.detail-field
{
    clear: both;
    padding: 1px 0px;
}
.detail-field label
{
    float: left;
    text-align: right;
    padding: 0px 8px 0px 2px;
    width: 150px;
    color: #777;
}
.detail-field .display
{
    margin-left: 160px;
    font-size: 0.9em;
    font-weight: bold;
}

.detail-field-short label
{
    color: #777;
    float: left;
    text-align: right;
    padding: 0px 8px 0px 2px;
    width: 100px;
}
.detail-field-short .display
{
    color: #777;
    margin-left: 90px;
    font-size: 0.9em;
    font-weight: bold;
}

.detail-field-shorter label
{
    color: #777;
    float: left;
    text-align: right;
    padding: 0px 8px 0px 2px;
    width: 80px;
}
.detail-field-shorter .display
{
    color: #777;
    margin-left: 90px;
    font-size: 0.9em;
    font-weight: bold;
}

label.opposite-side
{
    float: right;
    text-align: left;
}
.align-right
{
    text-align: right;
}
.pager
{
    padding: 2px;
}
.pager-pages, .pager-pages a.disabled
{
    color: #765E37;
}
.pager-pages a
{
    color: white;
}
.readonly label, .disabled label
{
    color: #808080;
}
.readonly input, .disabled input
{
    color: #777;
    background: #eee;
}
.wide
{
    width: 250px;
}
.wider
{
    width: 350px;
}
.widest
{
    width: 450px;
}
.full-width
{
    width: 100%;
}
.short
{
    width: 100px;
}
.shorter
{
    width: 75px;
}
.shortest
{
    width: 50px;
}
.wide-label label
{
    width: 175px;
}
.wider-label label
{
    width: 200px;
}
.widest-label label
{
    width: 225px;
}
.short-label label
{
    width: 100px;
}
.shorter-label label
{
    width: 75px;
}
.shortest-label label
{
    width: 50px;
}
.tiny-label label
{
    width: 25px;
}
.wide-label .display
{
    margin-left: 185px;
}
.wider-label .display
{
    margin-left: 210px;
}
.widest-label .display
{
    margin-left: 235px;
}
.short-label .display
{
    margin-left: 110px;
}
.shorter-label .display
{
    margin-left: 85px;
}
.shortest-label .display
{
    margin-left: 60px;
}
.tiny-label .display
{
    margin-left: 35px;
}
.solid-border
{
    border: 1px solid Silver;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    padding: 2px;
}
.dashed-border
{
    border: 1px dashed Silver;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    padding: 2px;
}
.hanging-indent
{
    text-indent: -25px;
    padding-left: 25px;
}
th.ui-widget-header
{
    text-align: center;
    padding: 6px;
}
tr.gridrow>td 
{
    background: #FFF;
}
tr.gridrow_alternate>td 
{
    background: #EEE;
}
table.selectable tr, tr.selectable
{
    cursor: pointer;
}
td.ui-widget-content
{
    padding: 2px 4px;
}
td.ui-widget-content a
{
    display: inline;
}

#tooltip {
    position: absolute;
    z-index: 3000;
    border: 1px solid #111;
    background-color: #eee;
    padding: 5px;
    /*opacity: 0.95;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    width: 300px;
}
#tooltip h3, #tooltip div { margin: 0; }


/*Google search results frame*/
#cse-search-results iframe 
{
    width: 620px; 
}

.bookmark
{
    text-decoration: none;
    color: black;
}

.bookmark:hover
{
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    display: none;
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-valid
{
    display: none;
}

.validation-summary-errors
{
    border: solid 1px red; 
    padding: 5px 8px 5px 8px; 
    text-align:left; 
    vertical-align:middle; 
    background-color:#F1E7D1; 
    margin-bottom:20px
}

fieldset.detail-fields-daterange
{
    border: none;
    padding: 4px 0px;
    border-style:solid; 
    border-width:1px; 
    width:300px; 
    border-color:silver;
}

.grid-header
{
 font-size: larger;
 font-weight:bold;   
 float:left;
 clear:both;
 padding-top:20px;
}

.grid-add
{
 float:right;
 padding-top:20px;
}


.ui-multiselect { padding:2px 0 2px 4px; text-align:left }
.ui-multiselect span.ui-icon { float:right }

.ui-multiselect-header { margin-bottom:3px; padding:3px 0 3px 4px }
.ui-multiselect-header ul { font-size:0.9em }
.ui-multiselect-header ul li { float:left; padding:0 10px 0 0 }
.ui-multiselect-header a { text-decoration:none }
.ui-multiselect-header a:hover { text-decoration:underline }
.ui-multiselect-header span.ui-icon { float:left }
.ui-multiselect-header li.ui-multiselect-close { float:right; text-align:right; padding-right:0 }

.ui-multiselect-menu { display:none; padding:3px; position:absolute; z-index:10000 }
.ui-multiselect-checkboxes { position:relative /* fixes bug in IE6/7 */; overflow-y:scroll }
.ui-multiselect-checkboxes label { cursor:default; display:block; border:1px solid transparent; padding:3px 1px }
.ui-multiselect-checkboxes label input { position:relative; top:1px }
.ui-multiselect-checkboxes li { clear:both; font-size:0.9em; padding-right:3px }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label { text-align:center; font-weight:bold; border-bottom:1px solid }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a { display:block; padding:3px; margin:1px 0; text-decoration:none }

/* remove label borders in IE6 because IE6 does not support transparency */
* html .ui-multiselect-checkboxes label { border:none }

LI.document-list-item, LI.document-list-item-1, LI.document-list-item-2, LI.document-list-item-3
{
    list-style-type: disc;
}

UL.document-list 
{
     
}

/*GPV  Handles the collapsing and exanding for document lists.*/
.document-list 
{
    margin: 0px;
    padding: 0px;
}

.document-list-head 
{
    padding-left:20px;
    cursor: pointer;
    position: relative;
    font-weight:bold;
}

.document-list-head-up
{
    background-image: url('../../Public/images/up.png');
    background-repeat:no-repeat;
    background-position:left;
    background-attachment:inherit;
}
.document-list-head-down
{
    background-image: url('../../Public/images/down.png');
    background-repeat:no-repeat;
    background-position:left;
    background-attachment:inherit;
}

.no-document-list-head
{
    padding-left:20px;
    font-weight:bold;
    cursor: pointer;
    position: relative;
    background-image: url('../../Public/images/up.png');
    background-repeat:no-repeat;
    background-position:left;
    background-attachment:inherit;
}

.document-list-body 
{
    /*padding: 5px 10px 15px;*/
}

.required-indicator
{
    color:Red;
    font-size:smaller; 
    font-weight:bold; 
    font-style:italic;
}

.copyright
{
    color:Gray;
    font-size:smaller;
    text-align:center;
    padding-bottom:5px;
}
